*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px;
	border-style: solid;
	border-color: dimgray;
}

header .nav-logo{
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}

.nav{
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
	padding-bottom: 10%;
}

#intro p{
	text-align: center;
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	font-weight: bold;
}

#intro div{
	text-align: center;
}

.header{
	text-align: center;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3em;
}

#succeed-info > div > h3{
	margin-bottom: 1rem;
}

#succeed-info div{
	margin-left: 0.5rem;
	margin-left: 0.5rem;
	vertical-align: top;
	margin-bottom: 1rem;
}

#pre-footer > div > h3{
	margin-bottom: 1rem;
	color:  white;
}

#pre-footer div{
	padding-top: 0.7rem;
	display: inline-block;
	width: 20%;
	margin-left: 0.5rem;
	vertical-align: baseline;
	min-height: 115px;
	color: white;
	line-height: 1.5rem;
}

#pre-footer{
	background-color: #002540;
	padding-left: 1rem;
	margin-bottom: 0.5rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding-left: 1rem;
}

footer{
	min-height: 30px;
}